<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>turret4_5_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{112,102},{108,88}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,53},{108,88}}</string>
                <key>sourceSize</key>
                <string>{190,190}</string>
            </dict>
            <key>turret4_5_10002.png</key>
            <dict>
                <key>frame</key>
                <string>{{222,102},{108,86}}</string>
                <key>offset</key>
                <string>{0,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,55},{108,86}}</string>
                <key>sourceSize</key>
                <string>{190,190}</string>
            </dict>
            <key>turret4_5_10003.png</key>
            <dict>
                <key>frame</key>
                <string>{{332,112},{108,84}}</string>
                <key>offset</key>
                <string>{0,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,57},{108,84}}</string>
                <key>sourceSize</key>
                <string>{190,190}</string>
            </dict>
            <key>turret4_5_10004.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,102},{108,96}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,45},{108,96}}</string>
                <key>sourceSize</key>
                <string>{190,190}</string>
            </dict>
            <key>turret4_5_10005.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{108,98}}</string>
                <key>offset</key>
                <string>{0,3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,43},{108,98}}</string>
                <key>sourceSize</key>
                <string>{190,190}</string>
            </dict>
            <key>turret4_5_10006.png</key>
            <dict>
                <key>frame</key>
                <string>{{112,2},{108,98}}</string>
                <key>offset</key>
                <string>{0,3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,43},{108,98}}</string>
                <key>sourceSize</key>
                <string>{190,190}</string>
            </dict>
            <key>turret4_5_10007.png</key>
            <dict>
                <key>frame</key>
                <string>{{222,2},{108,98}}</string>
                <key>offset</key>
                <string>{0,3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,43},{108,98}}</string>
                <key>sourceSize</key>
                <string>{190,190}</string>
            </dict>
            <key>turret4_5_10008.png</key>
            <dict>
                <key>frame</key>
                <string>{{332,2},{108,98}}</string>
                <key>offset</key>
                <string>{0,3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{41,43},{108,98}}</string>
                <key>sourceSize</key>
                <string>{190,190}</string>
            </dict>
            <key>turret4_5_10009.png</key>
            <dict>
                <key>frame</key>
                <string>{{112,102},{108,88}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,53},{108,88}}</string>
                <key>sourceSize</key>
                <string>{190,190}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>5.1.png</string>
            <key>size</key>
            <string>{442,200}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:0cff3c7577c688899ad4bfded42a6450:190f1284e262d6e44436c779088c9348:f46103dcf43d0907d3ddcaa8f8eeb219$</string>
            <key>textureFileName</key>
            <string>5.1.png</string>
        </dict>
    </dict>
</plist>
